#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: DAV
version: 1.3.2
id: DAV-1.3.2-EsJN6PRGYzy9ElGACDlEkQ
key: DAV-1.3.2-EsJN6PRGYzy9ElGACDlEkQ
license: GPL-3.0-only
copyright: Copyright (C) 2012-2018  Clint Adams
maintainer: clint@debian.org
author: Clint Adams
homepage: http://floss.scru.org/hDAV
synopsis: RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.
    .
    In addition, there is an executable, hdav, which can be used for
    command-line operation.
category: Web
abi: 5312d30b30f0db88223e256afcc2ecc0
exposed: True
exposed-modules:
    Network.Protocol.HTTP.DAV
hidden-modules: Network.Protocol.HTTP.DAV.TH
import-dirs: /usr/lib/ghc-8.4.3/site-local/DAV-1.3.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/DAV-1.3.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/DAV-1.3.2
hs-libraries: HSDAV-1.3.2-EsJN6PRGYzy9ElGACDlEkQ
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    containers-0.5.11.0 data-default-0.7.1.1-ANph70WEdAe9A1H2IGNxHn
    exceptions-0.10.0-IRO0p79DXGKGDsbbDc50a8
    http-client-0.5.13.1-JDm4XMYW3FYKJGxcCXzxnq
    http-client-tls-0.3.5.3-GvXlZHcwuRa9NVUHGrMHXg
    http-types-0.12.1-4zLRDB0jdcBCRNesAiQNOR
    lens-4.17-9Q1pWD2BrerLhuespF4bwK transformers-0.5.5.0
    transformers-base-0.4.5.2-EvdLB4rIPwW4Mi0YtbCZsZ
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
    utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8
    xml-conduit-1.8.0-7r0cunLxZFpBjhinY8LGyZ
    xml-hamlet-0.5.0-Ipc5PXVICkL7poncY23xLs mtl-2.2.2
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=bcd8ba72b672d042505b8fc55f637c88
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             data-default-0.7.1.1-ANph70WEdAe9A1H2IGNxHn=0b9cf97a5dc28f689e30b5244977846e
             exceptions-0.10.0-IRO0p79DXGKGDsbbDc50a8=e9779fb859fee3584d68df46d12eac41
             http-client-0.5.13.1-JDm4XMYW3FYKJGxcCXzxnq=0041e3e8498ca1161703d3b32793f2cd
             http-client-tls-0.3.5.3-GvXlZHcwuRa9NVUHGrMHXg=62cb6d8ef1c78346fa2dd8b9bc7cb9d0
             http-types-0.12.1-4zLRDB0jdcBCRNesAiQNOR=65d300d87ffbc99ff3de8ae12198664c
             lens-4.17-9Q1pWD2BrerLhuespF4bwK=ab1d1bd95dc58564867100a032286a07
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             transformers-base-0.4.5.2-EvdLB4rIPwW4Mi0YtbCZsZ=9b46c0c542bc8ac21f832a06a7f8e9d2
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=197a030c492741542d6f49bc76370bb8
             utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8=2191a818a7f61b012f58bd96949826c6
             xml-conduit-1.8.0-7r0cunLxZFpBjhinY8LGyZ=8d69b92d216e5665a0b058e1a06d5efc
             xml-hamlet-0.5.0-Ipc5PXVICkL7poncY23xLs=1a43ee791176304d0dd2bcc8b1f871ed
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
haddock-interfaces: /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html: /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

